Subject: Re: seems to work now Re: Hotel online reservations

From: [email-masked]
Date: Wed, 1 Sep 2004 07:20:25 +0000

Hi Tim,

I think it was some Minneapolis meeting that I was told to call back at 8 am (local time) ... Good to see Washington is a bit more cosmopolitan.

John

-- original message --
Subject:	Re: seems to work now Re: Hotel online reservations
From:	Tim Chown <[email-masked]>
Date:		31st August 2004 12:08:05 pm

On Tue, Aug 31, 2004 at 01:44:04PM +0300, John Loughney wrote:
> 
>    It  seems  to  be working now. Nice to book on-line, for those who are
>    time zone challenged.

I think the phone lines are there 24x7.   The person I spoke to was very
lively for what would have been at best 4am on the east coast :)

Tim

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf